[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] qemu-kvm>=0.14 is unable to boot



Hello,

I'm wondering what might be behind qemu-kvm>=0.14 is unable to boot
except from PXE and perhaps virtio HDD.

I mean, is somebody running qemu-kvm>=0.14 and libvirt-0.9.3/0.9.4
around here, thus is my setup broken?

Thanks,
Zdenek

-- 
Zdenek Styblik
email: stybla turnovfree net
jabber: stybla jabber turnovfree net


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]